Subject: Re: [lojban] Re: CVS Repository for Translations: READY

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Apr 2001 10:45:40 -0700

On Tue, Apr 24, 2001 at 05:34:24PM -0000, A.W.T. wrote:
> --- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> > On Tue, Apr 24, 2001 at 08:18:01AM +0200, Bj??rn Gohla wrote:
> > > On Friday 20 April 2001 22:27, Robin Lee Powell wrote:
> > > > My lojban translation CVS server is ready.
> > > >
> > > > For those of you who've never used CVS, go to http://www.cvshome.org/.
> > > > They have clients there for both Windows and Unix and probably Mac as
> > > > well (although I didn't check), so no complaints about computer bigotry!
> > > > 8)
> > > >
> > > > Set your CVSROOT to:
> > > > :pserver:<userid>@digitalkingdom.org:/home/cvs
> 
> Well, I downloaded the Mac version MacCvs 3.1, and using the above root (with the userid Robin kindly sent to me) I'm now able to 
> access the server - and that's all by now! Playing around for a while, still don't succeed in getting a listing of the folders/files of 
> the server onto my screen (comparable to my Fetch tool). There doesn't seem to be a "left" window displayed with the Mac tool 
> Robin's talking of in his instructions. Who can help!

I don't have a Mac, sorry! But there should be an 'update' somewhere
that will get you the files, and there are help files on their website
and, hopefully, in the tool itself.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/